 body {
    margin: 0px;
    background-color: lightgray;
    font-family: 'Montserrat', sans-serif;
}

.galleria {
    width: 100%; 
    height: 600px; 
    background: #000;
    margin-bottom: 0px;
    padding-bottom: 0px;
}

.big-shell {
    width: 960px;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    background-color: #e4e7e6;
    padding: 50px;
    overflow: hidden;
}

.long-shell-black {
    width: 100%;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    background-color: black;
    overflow: hidden;
}

.long-shell-blue {
    width: 100%;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    background-color: #44728c;
    overflow: hidden;
}

.long-shell-white {
    width: 100%;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    background-color: white;
    overflow: hidden;
    padding-bottom: -5px;
}

.long-shell-lite-grey {
    width: 100%;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    background-color: #e5e5e5;
    overflow: hidden;
}

.pre-title {
    font-size: 8px;
    margin-bottom: 5px;
    font-weight: lighter;
    color: #283037;
}

.title-holder {
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: black;
    padding-bottom: 25px;
}

.title-holder-n {
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: black;
    padding-bottom: 5px;
}

.title-holder-contact {
    margin-top: 40px;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: black;
    padding-bottom: 25px;
    padding-left: 34px;
}

.centered {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

h2 {
    font-size: 48px;
    font-weight: bolder;
    color: #283037;
}

h3 {
    font-size: 18px;
    font-weight: lighter;
    margin-top: 5px;
    color: #283037;
}
h4 {
    font-size: 13px;
    font-weight: 200;
    color: #283037;
}

strong {
    font-weight: bold;
}

p {
    line-height: 18px;
    font-size: 11px;
    font-weight: 200;
    color: dimgrey;
}

.column-holder {
    overflow: hidden;
    margin-bottom: 10px;
}

.column-holder-con {
    overflow: hidden;
    margin-bottom: 30px;
    padding-bottom: 45px;
}

.column-holder-nn {
    overflow: hidden;
    margin-bottom: 30px;
    padding-bottom: 40px;
    padding-top: 0px;
    height: 540px;
}

.column-holder-index {
    overflow: hidden;
    padding-bottom: -5px;
    margin-left: auto;
    margin-right: auto;
}

img {
    max-height: 100%;
    max-width: 100%;
}

.a-column {
    float: left;
    height: 1100px;
    width: 25%;
}

.b-column {
    float: left;
    max-width: 624px;
    max-height: 438px;
    margin-left: 9%;
}

.j-column {
    float: left;
    width: 65%;
    height: 500px;
    margin-left: 10%;
    padding-bottom: 50px;
}

.m-column {
    float: left;
    width: 65%;
    height: 0px;
    margin-left: 10%;
    padding-top: 30px;
}

.k-column {
    float: left;
    width: 65%;
    height: 10px;
    margin-left: 10%;
}

.s-column {
    float: left;
    width: 25%;
    height: 200px;
    margin-right: 5%;
    padding-bottom: 120px;
}

.skill-column {
    float: left;
    width: 65%;
    height: 200px;
    margin-left: 10%;
    padding-bottom: 50px;
}

.z-column {
    float: left;
    width: 60%;
}

.y-column {
    float: left;
    width: 40%;
}

.ace-column {
    float:left;
    padding-bottom: 10px;
    margin-top: 10px;
    margin-bottom: 20px;
}

.port-column {
    padding-bottom: 50px;
}

.port-column-end {
    padding-bottom: -40px;
}

.column-holder-center {
    overflow: hidden;
    width: 960px;
    margin-left: auto;
    margin-right: auto;
    align: center;
    padding-left: auto;
    padding-right: auto;
}

.wflow-boxes {
    margin-top: 40px;
}

.ul-holder {
    margin-top: -30px;
}

/* !!!! NAV-BAR STYLING !!! */

/* Style the navbar */
#navbar {
  overflow: hidden;
  background-color: #283037;
  height: 80px;
  margin-top: 0px;
  padding-top: 0px;
  padding-right: auto;
  padding-left: auto;
  font-size: 20px;
  text-align: center;
  
}

/* Navbar links */
#navbar a {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 14px;
  text-decoration: none;
  margin-left: 50px;
  margin-right: 50px;
  margin-top: 15px;
    
}

/* Page content */
.content {
  padding: 16px;
  margin-right: auto;
  margin-left: auto;
}

/* The sticky class is added to the navbar with JS when it reaches its scroll position */
.sticky {
  position: fixed;
  top: 0;
  width: 100%;
}

/* Add some top padding to the page content to prevent sudden quick movement (as the navigation bar gets a new position at the top of the page (position:fixed and top:0) */
.sticky + .content {
  padding-top: 60px;
}
/* NAVBAR BUSINESS */



/* LIGHTBOX */

.row > .column {
  padding: 0 8px;
}

.row:after {
  content: "";
  display: table;
  clear: both;
}

/* Create four equal columns that floats next to eachother */
.column {
  float: left;
  width: 25%;
}

/* The Modal (background) */
.modal {
  display: none;
  position: fixed;
  z-index: 1;
  padding-top: 100px;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: black;
}

/* Modal Content */
.modal-content {
  position: relative;
  background-color: #fefefe;
  margin: auto;
  padding: 0;
  width: 90%;
  max-width: 1200px;
}

/* The Close Button */
.close {
  color: white;
  position: absolute;
  top: 10px;
  right: 25px;
  font-size: 55px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: #999;
  text-decoration: none;
  cursor: pointer;
}

/* Hide the slides by default */
.mySlides {
  display: none;
}

/* Next & previous buttons */
.prev,
.next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -50px;
  color: white;
  font-weight: bold;
  font-size: 20px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
  -webkit-user-select: none;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit of see-through */
.prev:hover,
.next:hover {
  background-color: rgba(0, 0, 0, 0.8);
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* Caption text */
.caption-container {
  text-align: center;
  background-color: black;
  padding: 2px 16px;
  color: white;
}

img.demo {
  opacity: 0.6;
}

.active,
.demo:hover {
  opacity: 1;
}

img.hover-shadow {
  transition: 0.3s;
}

.hover-shadow:hover {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}




/* COLLAPSE MENU IN ARTWORK */

/* The grid: Three equal columns that floats next to each other */
.column {
  float: left;
  width: 33.33%;
  padding: 50px;
  text-align: center;
  font-size: 25px;
  cursor: pointer;
  color: white;
}

.containerTab {
  padding: 20px;
  color: white;
}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}

/* Closable button inside the image */
.closebtn {
  float: right;
  color: white;
  font-size: 35px;
  cursor: pointer;
}

/* COLLAPSE MENU IN ARTWORK */





